Subject: [apps-discuss] webfinger mailing list

From: Barry Leiba <[email-masked]>
Date: Fri, 30 Nov 2012 18:33:29 -0500

As I see the extensive discussion about webfinger, and note how long
it's been going on (as we discussed in the AppsAWG session in
Atlanta), I regret that we didn't create a separate working group for
webfinger.  I'm willing to entertain strong suggestions that we do so,
but I think we're near enough to the end at this point that it isn't
worth that.

But I think it *is* worth it to separate the discussion onto a non-WG
mailing list of its own.  I'd like to hear, very soon, any objections
to the creation of <[email-masked]> for that discussion.  Of
course, other comments than objections are also welcome, but lacking
serious reasons not to, I plan to request such a mailing list by the
end of next week.

Barry, Applications AD